#! /bin/bash
#
# file: setup.sh
#
# This bash script performs any setup necessary in order to test your
# entry.  It is run only once, before running any other code belonging
# to your entry.

set -e
set -o pipefail

# Example: compile a C module (viterbi_Schmidt) for Octave
#mkoctfile -mex viterbi_Springer.c

# Example: compile a C module for Matlab
#mex viterbi_Springer.c


virtualenv --system-site-packages -ppython ~/my-venv
. ~/my-venv/bin/activate
pip3 install --user keras-2.0.0.tar.gz
#pip3 install --user nose-1.3.7.tar.gz
#pip3 install --user matplotlib-1.5.1.tar.gz
#pip3 install --user wfdb-0.1.2.tar.gz

